cleanconst
==========

.. dfhack-tool::
    :summary: Cleans up construction materials.
    :tags: fort fps buildings

This tool alters all constructions on the map so that they spawn their building
component when they are disassembled, allowing their actual build items to be
safely deleted. This can improve FPS when you have many constructions on the
map.

Usage
-----

::

    cleanconst
